/* ==========================================================================
   Base
   ========================================================================== */
.home-taxonomy h3.home-cat-name ,.sp-lq h3, .lq h3 ,.catt .page-header h1{
	background: #000; 
	font-size:14px;
	color:#85C126;
	line-height: 2.5;
	padding-left:10px;
	margin-bottom:10px;
	border-radius:6px 0 0 0;
	font-weight: normal;
	min-height: 35px;
	
	
}
.km {background:url(../img/new.gif) no-repeat right 5px;}
.tag-cat a{border-color: #dedede #d8d8d8 #d3d3d3;
text-shadow: 0 1px 0 #fff;
-webkit-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
-moz-box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
box-shadow: 0 1px 1px #eaeaea, inset 0 1px 0 #fbfbfb;
background: #ffffff;
background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed));
background: -webkit-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -o-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
background: linear-gradient(top, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
display: inline-block;
text-decoration: none;
font-size: 10px;
padding: 3px 8px;
line-height: 20px;
color: #555;
text-transform: uppercase;
border: 1px solid #DEDEDE;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
cursor: pointer;}
.sp-vieww .img img{height:150px;}
.sidebar.span3{width:250px;}
.modal-body{ text-align:center; }
.share{padding:10px 0;}
.gia del{padding-left:10px;font-size:16px;}
.gia.dkm{font-weight:bold}
.slide .sp-list .entry-title a{color:#111;font-weight:bold;}
.slide .sp-list .entry-title {text-align:center;}
.tintuc p{margin:0px;}
.tintuc .entry-title {

	line-height:0px; padding-bottom:15px;
	}
	.tintuc .entry-title a, .tintuc .entry-title a:link{
		
		color:#85C126 !important;
	}
.tintuc .list-tin{
    height: auto;;
	
 }
.tintuc ::-webkit-scrollbar-corner {
	background: none;
}
.xemthem{color:red;}
.text-right{float:right}
.navbar .nav li.home{
background: url(../img/home.png) no-repeat !important;
height: 59px;
margin-top: -9px;
width: 124px;
background-size: 112px !important;
line-height: 3;
margin-left: 12px;
}
.navbar .nav li.home a{color:#fff!important}
.tab-content{
	padding:10px;

border-radius:0 5px 5px;
border:1px solid #85C226;
border-bottom:1px solid #85c226 !important
}
.hotro li{
text-transform:uppercase;color:#020202;
}

.gallery li img{height:105px;}
.hotro li:last-child{font-weight:bold;color:#85C126;font-size: 21px;
text-shadow: 0 0 2px #000;}
.span4.sp-list div a{
	color:#333;
	font-weight:bold;
}
.home-taxonomy h3 a{
	color:#85C126;
	font-size:16px;
	text-transform: uppercase;
}
.nav-pills .cat-name-home{
	font-size:12px;padding-right:10px;
}
.carousel-controls{
	position: absolute;
	top:30%;
	width:31px;
	height:50px;
}
.carousel-controls.left{
	background: url(../img/left.png) no-repeat center;
	left:-25px; 
}
.carousel-controls.right{
	background: url(../img/right.png) no-repeat center;
	right:-22px; 
}
.nav-pills li:last-child .cat-name-home:after{
	content:'';
}
h3.entry-title{
	font-size:13px;
	line-height: 1.7
}
.tintuc{
	background: url(../img/bgtabb.png) repeat-y left top;
	padding-top:5px;
	margin-bottom:0px;
}
.tintuc h3.cat-tintuc{
	font-size:18px;text-transform: uppercase;
	background: url(../img/bg-tintuc.png) no-repeat left top;
	margin-left:-8px;
	height:49px;
	text-indent: 5px;
	color:#ffffff;
}
.tintuc .list-tin{padding:10px 30px 10px 20px;}
.tintuc .list-tin ul.row-fluid{
	padding:10px;
	background: #6C6B6B;
	margin-bottom:10px;
	color:#8D8D8D;
}
.tintuc .list-tin ul.row-fluid.abv{
	background: #000
}
.tintuc .list-tin ul.row-fluid a{
	font-size:15px;color:#B3B3B3;
}
.header{
	background: url(../img/header.jpg) no-repeat left top;
	background-size:1200px;
	min-height:88px;
}
.sp-list-home{
	font-size:12px;
}
.viewimg{
	
}
body{
	background: url(../img/bg.gif) repeat left top transparent;
	font-family:arial;
	color:#111;
	display:inline-block;
	width:100%;
}
.nav-pills .cat-name-home:after{content:'|';
padding-left:10px;}
body { font-size:12px; }

body h1, body h2 , body h3 , body ul{
	margin:0px;
}
.home-main{
	border:0px !important;
}
 li{
 	list-style: none
 }
 .sidebar-top{
 float:right;}
.menu-top {height:30px; text-align: center;
}
.menu-top ul {
	text-align: center;
	float:right;
}
.menu-top li{
	float:left;
	padding:5px 5px;
}

.menu-top li:last-child a:after{
	content:'';
	padding:0px;
}
.menu-top li:hover a:after{
	text-decoration: none;
}
body .wrap {
	margin-top:10px;
}
.logo{
	padding:15px 0
}
.sidebar-top{
	padding-top:5px;
}
.co li{float:left;padding-top:3px}
.co a{padding:1px 30px 0 0; margin-right:10px;}
.co a.vn{
	background: url(../img/vn.png)no-repeat left center;
}
.co a.en{
	background: url(../img/en.png)no-repeat left center;
}
.home-top-nav-search{
	position: relative;
}
input, textarea, .uneditable-input{
	width:auto
}
 .navbar-inner{
	background: url(../img/bg-nav.png) repeat-x left center;
	box-shadow:none;
	border:0px;
	padding:0px;
	min-height: 35px;
	border-radius:0px;
	position: relative;
	z-index: 9999;
}.navbar-inner ul.nav li:hover a{
	color:#fff;
}
.navbar .nav li.current-menu-item a ,.navbar-inner ul.nav li:hover a{
	color:#fff;
}
.navbar-inner ul.nav li:hover .sub-menu  a{ color:#333}
.navbar-inner ul.nav  .sub-menu li:hover a{color:#fff}
.navbar .nav li.current-menu-item ,.navbar-inner ul.nav li:hover{
	background: url(../img/nav-hover.png) repeat-x left center;
}
input.search-query{
	border-radius:6px;
	padding:2px 5px;
}
button.btn, input[type="submit"].btn{
	padding:2px 10px;
}
.sidebar-topads .widget{float:right; padding:10px 0; width:90%;padding-top:4px;}
sidebar-last,body .row-fluid [class*="span"].main{
	width:912px;
}
#searchform{
	position: relative;
}
#searchform input{
	width:80%;
	border-radius:5px;
	float:right;
	height:20px;
}
#searchform .icon-searchs{
	position: absolute;
	right:0px;top:-1px;
	width:35px;height:25px;
	background: url(../img/search.gif) no-repeat;
	background-size:35px;
	border-radius:5px 
}
.sp-list .sp-vieww .img img{min-height:137px;min-width:100px; width:100%}
.sp-list .sp-vieww li{
	padding:1px 0
}
.row-fluid [class*="span"].sidebar-last,body .row-fluid [class*="span"].main{
	margin-left:16px;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus{
	background: #395A7E;
	color:#fff;
}
.navbar .nav{
	z-index: 999;
height:35px;
}
.navbar-inner ul.nav li:hover .dropdown-menu {
	display: block;
	width:250px;
	border:2px solid #B40000;
	top:85%;
	left:5px;
	border-radius:0 5px 5px 
}
.navbar-inner ul.nav li:hover  .dropdown-menu a{
	background: none;
	color:#666;
}
.navbar-inner ul.nav li:hover  .dropdown-menu li:hover a{
	color:#0088cc
}
.navbar-inner ul.nav li:hover  .dropdown-menu li a{
	padding:2px 5px;
	font-weight: normal;
}
.navbar-inner ul.nav li:hover  .dropdown-menu li{
	border-bottom:1px dotted #ddd; 
	
	margin:0 5px;
}
.navbar-inner ul.nav li:hover .dropdown-menu:after ,.navbar-inner ul.nav li:hover .dropdown-menu:before{
	display: none;
}

.navbar-inner ul.nav li a{
	text-shadow:none;
	color:#969494;
	font-weight: bold;
	padding:8px 12px ;
	margin-left:5px;
text-transform: uppercase;
font-family:arial
}
/* =============================================================================
   Header
   ========================================================================== */

.banner {  
	background: url(../img/bg-banner.png) repeat-x 0px 0px transparent;
	display: inline-block;
	width: 100%;
}



/* ==========================================================================
   Content
   ========================================================================== */

.content { }



/* ==========================================================================
   Primary Content
   ========================================================================== */

.main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar { }
.sidebar .widget{
	margin-bottom:10px;
	background: #B7CE92;
	border-radius:5px;border:1px solid #85C226
}

.sidebar .widget h3{ color:#fff;
background: url(../img/sidebar-h3.png) no-repeat left center;
padding-left:15px;
background-size:203px;
font-size:13px;
line-height:2.8;
border-radius:10px 10px 0 0;
padding-left:45px;
text-transform:uppercase;
margin:0px;height:43px;margin-left:-7px;margin-top:-1px}
.sidebar .widget .textwidget{
	text-align: center;
	padding:10px;
}
body .home-cat .page-header h2{
	height:30px;
	line-height: 2.5
	
}
.root-main  
.home-cat {
	margin-bottom:10px;
}
.sidebar .widget ul ,.sidebar .widget .textwidget ,.home-cat{ padding:5px;}
.sidebar .widget ul li .dropdown-menu {display:block;position: none}
.sidebar .widget ul li:last-child{
	border:0px;
}
.sidebar .widget ul li.cha li a{
	font-weight: normal;
}
.home-taxonomy .sp-list .sp-vieww li:last-child{margin-top:-25px;}
.sidebar .widget ul li.cha a{
	font-weight: bold;
}
.sidebar .widget.goolx .textwidget{padding:0px;
overflow: hidden;}
.cha a{font-weight:bold}
.slider{
	box-shadow:0 0 10px #111;
	z-index: 2;
	margin:0px;
	position: relative;	
}
.sidebar .widget ul.menu li a:hover {
 background:url(../img/icon-sidebar.png) no-repeat 2px center #F8F8F6;}
 .sidebar .widget.newpost ul li{
 text-transform: none;}
.sidebar .widget ul.menu li a{
	padding:4px 0 4px 15px;
	border-bottom:1px dashed  #DDD;
	
	margin-bottom:1px;
	display: block; 
	background: url(../img/icon-sidebar.png) no-repeat 2px center;
	color:#000;
}
.tab-pane h1 , .tab-pane  h2 ,.tab-pane  h3{font-size:14px;line-height:1.7}
body a{
	color:#666;
}
.textwidget p{margin:0px;}
.sp-list .sp-vieww{
	margin:5px ;
	font-size:13px;
	color:#515151
}
.gia{
	color:#F80000;
	font-size:14px;
font-weight:bold;

}
.sp-list .entry-title a{
	color:#d6d6d6;font-size:13px;
}
.sp-list .entry-title {
	
	text-align: left;font-size:13px;
	
	line-height: 2;
	
}

.page-header{
	margin:0px;
	border:0px;
	min-height:35px;
}
.root-main article .all h2 a{
color:	 #52B244;
line-height: 1.5
}
.entry-tags li{
	display:inline-block;
	padding:0 5px;
}
.root-main article h2 {
	font-size:13px;
	line-height: 2.8;

}
.root-main article h2 a{
	color:#fff;
}
#list-view h2{
	line-height: 1.5
}
.wp-pagenavi{
	padding:10px 0;
	text-align: center;
}
.lq li a{
	color:#52B244;
}
#list-view{
	padding-top:5px;
	border-bottom: 1px dashed #52B244;

}
 .page-header h1 , .page-header h2 ,.list-sppp div.title{
	 font-size:13px; 
	 margin-bottom:10px;
	 text-transform: uppercase;
	 color:#ffffff; 
	 text-indent: 20px; 
	 height:35px;
	 background-color:#85C226;
	 border-radius:4px; 
	 line-height: 2.8;
	 }
.list-sppp div.title {
	font-weight:bold;
}
h1.entry-title{
	color:#52B244;
	line-height:1.7;
	font-size:14px;
}
li.tomtat{margin-top:10px;font-size:12px;}
body .thumbnail{
	border-radius:0px;
}
.sp-view{
	margin-bottom:10px;
}
.sp-list{
	margin-bottom:10px;
	float:left;
}
.home-main .form1 .wdform_tbody1 {
	background:none !important;
}
.home-main div.tt{padding:10px;border:1px solid #85C226;border-radius:6px; }
.sp-view li{
	padding:2px 0;
	padding-left:15px;
font-size:14px;
	 background: url(../img/icon2.jpg) no-repeat 5px center;
}
.nav-tabs{margin:0px;}
.nav-tabs>li>a{
	background: #ffffff;
	padding:6px 10px;
	border:1px solid #ddd;	
	color:#111;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus{
	background: #8FC43C;
	color:#ffffff;
}
.httt{
	background: #eee;
	padding:15px;
}
.httt h3{
	font-size:15px;
	text-align: center;
}
.footer-top h3{
	font-size:16px;
	margin-top:0px;
}
.cat-name{
	font-size:14px;text-align: center;
	margin:0
}
.breadcrumbs{
	padding-bottom:5px;
	border-bottom:1px dotted #ddd;
	margin-bottom:5px; 
}
hr{
	margin:10px 0
}
.footer-top .menu li a:before{
	content:'» ';
}
.sp-title h2{
	font-size:16px;line-height: 1
}
.sp-list h2 {
	font-size:14px;
	line-height: 1.8;
	text-align: center;
}
.lq h3{
	font-size:14px;
}

/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry .byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */
.nav-footer li{
	float:left; padding:5px 10px;
}
.nav-footer li a{
	color:#fff;
}
.nav-footer{
	min-height:35px;
	background: url(../img/bg-footer.png) repeat-x left center; 
}
.content-info { 
	background: none repeat scroll 0 0 / 1180px auto #111111;
    color: #FFFFFF;
    display: inline-block;
    min-height: 70px;
    padding: 0;
    width: 100%;
}
.content-info .container{
	width: 1200px;
}
.footer-top{
	padding:10px;
}
.sidebar .widget ul li .dropdown-menu{
	background: none;
	border:0px;
	box-shadow:none;
}
.sidebar .widget ul .sub-menu{
	border:0px;
	padding:0px;
}
.sidebar .widget ul .sub-menu li{
	text-indent: 20px;
}
.nav li{
	position: relative;
}
.nav li:hover .sub-menu{
	display: block
}
.nav .sub-menu li:last-child a{
	border:0px;
}
.nav .sub-menu li a{
	display: block;
	border-bottom:1px dashed #ddd;
}
.nav .sub-menu{
	position: absolute;
	top:100%;
	left:4px;
	width:250px;
	background: #fff;
	display: none;
	border:1px solid #ddd;
	border-top:0px;
}
/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:1180px;}
.navbar-fixed-bottom {
	width:1200px;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
@media (min-width: 1024px) {
 
 .main-wrap{
 width:1180px;
 margin:auto;
 background: #d5d5d5;
 padding:0 10px;}
 .sidebar.span3{
 width:250px;}
}
.category-list-product {
	display: inline-block;
    width: 100%;
}
.category-list-product .list-sppp {
	float: left;
    margin-bottom: 15px;
    margin-right: 14px;
    width: 32%;
	height:235px;
}
.category-list-product .list-sppp .viewimg {
	width:100%;
}
.category-list-product .list-sppp .sp-title a {
	color: #3B5998;
    font-size: 14px;
    font-weight: bold;
}
.category-list-product .list-sppp ul.span6 {
	width:100%;
}
.category-list-product .list-sppp ul.span6 li {
	padding-left:0px;
}
.category-list-product .list-sppp.last {
	margin-right:0px;
}
.category-list-product .list-sppp .viewimg img {
    min-height: 158px;
	max-height: 135px;
	min-width:115px;
}
.row-fluid.slider {
	display: block;
    margin-left: auto;
    margin-right: auto ;
    overflow: hidden;
    width: 1200px;
	
}
.slider .easingsliderlite-slide img {
	width:1200px;
	height:320px;
	margin: 0 auto;
}
.slider .easingsliderlite-slide {
	height:320px !important;
}
.category-list-product .list-sppp .title a {
	color: #333333;
    font-size: 12px;
}
.category-list-product .list-sppp ul.span6 li {
	font-size:12px;
}
.carousel {
	margin-bottom:0px !important;
}	
.sidebar .widget-5 {
	height: 304px;
}
.dat-hang {
	margin-top: 10px;
}
.dat-hang .stt{
	color: #333333;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
.dat-hang .sdt span{
	color: #BAD12D;
}
.dat-hang .sdt{
	color: #1C75BC;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
}
.sp-lq .row-fluid .img a.thumbnail {
	
}
.sp-lq .row-fluid .entry-title a {
	color: #3B5998;
    font-size: 14px;
    font-weight: bold;
}
.sp-lq .row-fluid .gia-ban span{
	text-decoration: line-through;
}
form#searchform input#s {
	width: 65%;
	float: left;
}
form#searchform input#searchsubmit {
	width: 28%;
	height: 30px;
}
form#searchform label{
	display: none;
}
.list_image_small{float:left;width:100%}
.list_image_small li{float:left;padding-left:0}
.list_image_small li a img {width:80px; float:left; margin-right:8px;margin-top:10px}
.single-sanpham .spnb{display:none}

/* Duc Anh tao moi */
#introDIV{
	width:100%;
	
	margin-bottom: 10px;
	 background: white;
  border: 1px solid #85C226;
  height: 60px;
  padding:0px !important;
  background-color:#85C226;
}
#introDIV  h1{
	width:650px !important;display:inline; font-size:17px;
	line-height:56px;
	margin-left: 45px;
	color: #ffffff;
}
div.rightTamGiac{
	margin-top: 0px !important;
	display:inline-block;
	top:0px!important;
	left:0px !important;
	float:left;
  position: relative;/*it important to set this to relative to be able to use :before in absolute*/
  width: 250px;
  height: 56px;
  background: white;
  border: none;
  padding:2px;
}

div.rightTamGiac:before{
  content: '';
  position:absolute;
  left: 100%;
  top: -1px;
  border-top: 31px solid transparent;
  border-bottom: 31px solid transparent;
  border-left: 31px solid #85C226;

}

div.rightTamGiac:after {
  content: '';
  position: absolute;
  left: 100%;
  top: 0;
  margin-right: -2px;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  border-left: 30px solid white;

}
.vrk-warning
 {
    margin: 5px 0 10px;
    padding: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px dashed
}
.vrk-warning,
.entry-content .mgg-voucher-table .vrk-warning {
    border-color: #85C226;
    color: #555585;
    background: #fdfdcb
}
.vrk-warning h4 {
    margin: 0px;
    padding: 0;
    font-size: 14px
}
.vrk-warning p {
    font-size: 14px;
    color: #434E54;
    margin: 5px
}
.vrk-warning div {
clear: both;
width: 100%;
}
.vrk-warning ul{
display: block;
margin-top: 5px !important;
}
.mybutton
{
	text-decoration:none;
	background-color: #85C226;
	padding: 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.mybutton:hover{
	text-decoration:none;
	background-color:#578511;
}
.mybutton.cartbutton{
	width:250px;
	font-size:18px;
	font-weight:bold;
	display:block;
	color:#ffffff;
	height:30px;
	line-height:30px;
	text-align:center;
	vertical-align:middle;
	padding:8px !important;
}
.circleBase
{
	display:block;
	overflow:hidden;
	width: 40px;
    height: 40px;
   
    border: 3px solid #FFFFFF;
	z-index:90;
	position:fixed;
	behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	
	right:15px;
	top:auto;
	left:auto;
	font-family:sans-serif;
	font-size:1em;
	color:#ffffff;
	text-decoration:none;
	line-height:40px;
	text-align:center;
	cursor:pointer;
	border-radius: 50%;
   
    
	
	
}
.circleBase a, .circleBase a:link, .circleBase a:hover, .circleBase a:visited, .circleBase a:active
{
	color:#ffffff;
	text-decoration:none;
}

#dynamic-to-top{
	bottom:220px;
	background-color: #85C226;
}
#facebookbutton
{
	bottom:270px;
	background-color:#3B5998;
}
#hotlinebutton
{
	bottom:320px;
	background-color:#F6602B;
}

 #facebookbutton:hover, #dynamic-to-top:hover, #hotlinebutton:hover
{
		border-color:#85C226;
	background-color:#578511;
}
.kq-search article div.span9 a, .kq-search article div.span9 a:link, .kq-search article div.span9 a:active, .kq-search article div.span9 a:visited
{
	color: #85C226;
	font-size:18px;
}
.category-list-product .list-sppp .viewimg img{
	    width: 100%;
}